{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title %}
    {% include('@ChillMain/CRUD/_edit_title.html.twig') %}
{% endblock %}

{% block admin_content %}
    {% embed '@ChillMain/CRUD/_edit_content.html.twig' %}

        {% block crud_content_form_rows %}

            <div class="mb-3 row">
               <label class="col-form-label col-sm-4 required" for="social_action_ordering">{{ 'Parent'|trans }}</label>
               <div class="col-sm-8">{{ entity.parent|chill_entity_render_box }}</div>
            </div>

            <div class="mb-3 row">
               <label class="col-form-label col-sm-4 required" for="social_action_ordering">{{ 'Social issue'|trans }}</label>
               <div class="col-sm-8">{{ entity.issue|chill_entity_render_box }}</div>
            </div>

            {% for f in form %}
                {% if f.vars.name == 'parent' or f.vars.name == 'issue' %}
                    {{ form_widget(f, { 'attr':{'hidden':'hidden'}}) }}
                {% else %}
                    {{ form_row(f) }}
                {% endif %}
            {% endfor %}
        {% endblock crud_content_form_rows %}

        {% block content_form_actions_save_and_show %}{% endblock %}
    {% endembed %}
{% endblock admin_content %}